Subject: Re: linux-next: manual merge of the slave-dma tree with the arm tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 10 Dec 2014 01:08:37 +1100

Hi Krzysztof,

On Tue, 09 Dec 2014 14:38:48 +0100 Krzysztof Kozlowski <[email-masked]> wrote:
>
> Looks almost good:
> ++      pm_runtime_mark_last_busy(pl330->ddma.dev);
> ++      pm_runtime_put_autosuspend(pl330->ddma.dev);1
>                                                     ^here

Thanks for pointing that out, I have fixed it up for tomorrow.

> However I am looking current next (fetched few minutes ago and the one
> visible through gitweb) and I can see only mi changes (related to PM
> runtime). It looks like slave-dma changes got lost on the way.

Yeah, the slave-dma tree had another build problem so I used the
version of it from the previous day and so this conflict did not
actually occur today after all.

-- 
Cheers,
Stephen Rothwell                    [email-masked]